---
layout: page
name: questionnaire
title: "Explore PhenomX"
base: ./
---
<title> PhenomX discovery & Questionnaire</title>
<section>
<div class="mw52">
<h2>{{site.data.pages.quest.title}}</h2>
<div id=intro >
{{ site.data.pages.quest.intro }}

{% comment %}
{% capture intro %}{% include intro.md %}{% endcapture %}
{{ intro | markdownify }}
{% endcomment %}
</div>
<div>{{ site.data.pages.quest.content }}</div>

{% include signup.html %}

</div>
</section>
{% if jekyll.environment != 'production' %}
<h2><a name=questionnaire>Recommendation Questionnaire</a></h2>
<div id=question class="question-wrap">
{% include healthq.html %}
</div>
{% endif %}

